Project

General

Profile

eXtplorer 2.1.9 brings PHP7 compatibility

This new version is compatible with PHP 7.0
Added by Sören Eberhardt-Biermann 12 months ago

This new version is compatible with PHP 7.0. It also fixes the bug which didn't allow users to delete files or directories.
Download now!
https://extplorer.net/attachments/download/68/eXtplorer_2.1.9.zip


Comments